<?php
$p = new Page('Errore');
$menutype=$_SESSION['user']['logged'] === true ? 'logged' : 'public';
$p->addMenu($menutype);
$p->printHeader();
?>
<h3 class="p-title">La pagina cercata non esiste o &egrave; stata eliminata</h3>
<?php $p->printFooter(); ?>
